/* Match Filters */

body.home .matches-container {margin-bottom: 0px;}
li#mobile-fixture-filter {display:none;}
.matches-filter {width: 100vw;position: absolute;margin-left: -50vw;left: 50%;}
.matches-filter ul {margin: 0;display: flex;justify-content: space-evenly;}
.matches-filter ul > li {list-style: none;flex: 1;background-color: #efefef;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e8e8e8;display: flex;align-items: center;justify-content: center;transition: all 0.2s ease;background-color: #ebebeb;border-radius: 0px !important;-webkit-border-radius: 0px;font-size: 18px;line-height: 95px;font-weight: 300;letter-spacing: -0.25px;}
.matches-filter li.comp-filter[data-category="other"] {order: 20;}
.matches-filter ul > li[data-category="county-championship"] {flex: 2;order: 2;}
.matches-filter ul > li[data-category="all"] {order: 1;}
.matches-filter ul > li {order: 10;}
.matches-filter ul > li[data-category="vitality-blast"] {order: 2;}
.matches-filter ul > li[data-category="one-day-cup"] {order: 3;}
.matches-filter ul > li[data-category="women"] {order: 4;}
.matches-filter ul > li.active {background-color: #fff !important;border-bottom: 1px solid #fff !important;background: #fff !important;}
.matches-filter ul > li:hover {cursor: pointer;}
span.carousel-nav-swipe-to-browse {display: block;text-transform: capitalize;font-family: Helvetica, sans-serif;font-size: 18px;line-height: 20px;margin-top: -1px;margin-left: 20px;margin-right: 20px;text-align: center;}
.match-carousel.slick-slider {margin-bottom: 45px !important;}
.matches-container div#no-matches h4 {padding-bottom: 50px;font-size: 25px;line-height: 25px;opacity: 0.4;font-weight: 300;font-family: Helvetica;text-transform: capitalize;}
.match-overall-wrapper:has(.match-wrapper[style="display: none;"]) {display: none;}

/* Competition Title Area */

.competition-title-area {display: flex;align-items: center;display: none !important;padding: 60px 0;}
body .row .col .competition-title-area h3 {text-transform: uppercase;font-size: 28px;line-height: 1;font-weight: bold;margin-bottom: 0px !important;}


/* Match Month Wrapper */

.row .col .match-month-wrapper h4 {font-size: 22px;line-height: 1;margin-bottom: 25px;margin-top: 85px;text-transform: uppercase;}
.row .col .match-month-wrapper h4 {margin-top: 0px !important;}
.row .col .match-month-wrapper h4 span {font-weight: 300;color: var(--nectar-accent-color) !important;}
.match-month-wrapper:last-child {margin-bottom: 0px !important;}
.match-month-wrapper {margin-bottom: 75px !important;}


/* Match Listings */

.match-wrapper {overflow: hidden;background-color: #fff;position: relative;/* width: 100%; */display: flex;border-left: 0px solid #8dc6c9;padding: 20px 30px;padding-left: 25px !important;box-shadow: 0px 25px 80px rgb(0 0 0 / 2.5%);transition: z-index 0.01s 0s ease, box-shadow 0.35s  0.1s ease !important;z-index: 95 !important;border-radius: 15px;color: var(--nectar-extra-color-2);font-size: 13px;line-height: 1.5;letter-spacing: -0.03em;}
.double-header .match-wrapper {border-top-left-radius: 0px;border-bottom-left-radius: 0px;margin-left: 0px;}
.match-ticket-wrapper {overflow: hidden;background-color: hwb(0deg 96.06% 3.94%);/* position: relative; */width: 100%;display: flex;border: 1px solid #edeef0;border-left: 0px !important;border-bottom: 0px;padding: 25px 30px;box-shadow: 0px 0px 80px rgb(0 0 0 / 0%);transition: all 0.45s ease !important;gap: 25px;flex-direction: row;justify-content: space-between;align-items: center;font-size: 14px;line-height: 1.4;color: hsl(223deg 10% 14% / 95%);}
.match-ticket-wrapper.featured:before {opacity: 0.3;filter: blur(15px);content: '';width: 40px;height: 150%;background-color: hsl(0deg 0% 100% / 20%);position: absolute;transform: rotate(45deg) scale(2.5);animation: shine 7s ease-in-out  infinite;animation-fill-mode: forwards;}
.match-ticket-wrapper:last-child {border-bottom: 1px solid #e5e5e587}
.match-ticket-detail > .match-ticket-wrapper:nth-child(1) {border-top: unset;}

@keyframes shine{
    0% {opacity: 1;left: -150%;transition-timing-function: ease;}
    100% {opacity: 0;left: 150%;  }
}

body .match-ticket-wrapper.featured, .match-overall-wrapper.internationals .match-ticket-wrapper.featured {background: linear-gradient(180deg, var(--nectar-extra-color-2), #0e2ef624);color:white !important;border-left: 3px solid #d9b871 !important;border-left-color: #d9b871 !important;border-color: var(--nectar-extra-color-2) !important;background-color: var(--nectar-extra-color-2) !important;}
.match-ticket-wrapper.featured *:not(.sold-out):not(p) {color: #fff;}
.match-ticket-wrapper p {padding-bottom: 0px;}
.price-and-button {gap: 25px;display: flex;align-items: center;justify-content: space-between;}
.price-and-button p.match-ticket-price {width: 160px;text-align: center;}
.match-ticket-wrapper.featured p {color: hsl(0deg 0% 100% / 80%);}
.match-ticket-wrapper .match-ticket-desc {padding-bottom: 0px;width: 100%;/* min-width: 500px; */max-width: 700px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;margin-right: auto;}
.match-ticket-wrapper-price {display: inline-flex;align-items: center;justify-content: space-between;width: 20%;}
.match-ticket-wrapper-hosp p {padding-bottom: 0px;}
.recent-results .match-month-wrapper .match-wrapper:first-child {margin-top: 0px !important;}
.recent-results .match-month-wrapper .match-ticket-wrapper:first-child {margin-top: 20px !important;}
.recent-results.fixture-row .match-wrapper:last-child {/* margin-bottom: 0px !important; */}
.recent-results.fixture-row .match-ticket-wrapper:last-child {margin-bottom: 0px !important;}
.recent-results .match-month-wrapper:last-child {margin-bottom: 40px !important;}
.match-wrapper:hover {box-shadow: 0px 10px 75px rgb(0 0 0 / 15%);transition: z-index 0.01s 0s ease, box-shadow 0.35s  0.1s ease !important;z-index: 90 !important;}
.match-ticket-wrapper:hover {box-shadow: 0px 0px 80px rgb(0 0 0 / 18%);transition: all 0.45s ease !important;z-index: 90 !important;}
.row .col .match-wrapper .match-detail img {border-color: var(--nectar-accent-color);transition: all 0.25s ease;box-shadow: 0px 0px 60px rgb(0 0 0 / 9%);z-index: 90 !important;}
.row .col .match-ticket-wrapper .match-detail img {border-color: #202227;transition: all 0.25s ease;box-shadow: 0px 0px 60px rgb(0 0 0 / 9%);z-index: 90 !important;}


/* Match Details */

.match-detail {display: flex;align-items: center;z-index: 1;width: 100%;}

.match-ticket-detail {
    display:none;
    align-items: center;
    z-index: 1;
    flex-direction: column;
    background: #fff;
    padding-top: 25px;
    margin-top: -25px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden;
}
.double-header .match-ticket-detail {
    border-bottom-left-radius: 0px !important;
}
.ticket-open .match-wrapper {border-bottom-right-radius: 0px;}
.row .col .match-detail img {width: 90px;height: 90px;display: block;margin: 0;border-radius: 10000px;-webkit-border-radius:10000px;border: 3px solid;box-shadow: 0px 0px 50px rgb(0 0 0 / 10%);background-color: #fff;}
.match-wrapper .match-detail-text p strong, .match-wrapper .match-detail-text span.home-away {color: var(--nectar-accent-color) !important;margin-left: 7px;font-weight: 800 !important;}
.match-wrapper .match-detail-text p strong.squads {display: none !important;/* margin-left: 4px; */}
.match-ticket-wrapper .match-detail-text p strong {color: #8cc4c8;margin-left: 5px;}
.match-detail-text {margin-left: 22px;}
body .row .match-detail h3 {text-transform: uppercase;margin-bottom: 5px !important;font-size: 17px;line-height: 1.1;overflow: hidden;font-weight: 300 !important;color: var(--nectar-extra-color-2);display: flex;flex-wrap: wrap;gap: 0px 8px;}
.match-detail h3 span:not(.team-name):not(.team-name)
.match-result .match-detail-text p {color:var(--nectar-accent-color);}
body .row .match-detail h3 > span.team-name:first-child {width: 100%;}
body .row .match-detail h3 br {display: none;}
body .row .match-result .match-detail h3:nth-child(2) {margin-bottom: 7.5px !important;}
body .row .match-result .match-detail h3:nth-child(1) {margin: 0px !important;}
body .row .match-detail h3 span.vs {color: var(--nectar-accent-color);}

/* Match Competition Logo */

.comp-logo {max-width: 140px;margin-left: auto;padding: 0px 20px;border-left: 1.5px solid #010b2812;}
.row .col .comp-logo img {display: block;margin: 0;}


/* Match Call to Actions */

.match-ctas {display: flex;align-items: center;border-left: 1.5px solid #010b2812;padding: 0 30px;padding-right: 0px;min-height: 100px;}
.match-ticket-wrapper.match-result .match-ctas {padding-right: 15px;}
.match-wrapper .comp-logo {padding-right: 0px;padding-left: 20px !important;}
.match-ticket-wrapper .comp-logo {padding-right: 0px;padding-left: 20px !important;}
.match-wrapper:not(.match-result) .comp-logo {width: 155px !important;min-width: 155px !important;}
.match-ticket-wrapper-details {display: inline-flex;gap: 20px;align-items: center;}
.match-ticket-wrapper:not(.match-result) .comp-logo {width: 140px !important;}
h5.match-ticket-type {font-family: 'VC Gosh Wide' !important;font-weight: 300;letter-spacing: -0.035em !important;margin-bottom: 0 !important;font-size: 14px !important;line-height: 1 !important;width: 200px;min-width: 200px;max-width: 200px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;color: var(--nectar-bg-color);}
a.buy-ticket-btn,
a.hide-ticket-btn,
a.buy-now-btn, span.sold-out {display: block;background-color: var(--nectar-accent-color);color: var(--nectar-bg-color) !important;text-transform: uppercase;font-weight: bold;cursor:pointer;width: 200px;text-align: center;transition: all 0.45s ease;font-size: 12.5px !important;line-height: 1 !important;border-radius: 10000px;padding: 15px 20px !important;font-family: 'VC Gosh Wide' !important;font-weight: 300 !important;letter-spacing: 0px !important;}
body a.buy-now-btn {background: var(--nectar-extra-color-3) !important;color: #fff !important;}
.match-ticket-wrapper.featured a.buy-now-btn {background-color: transparent;border: 1.5px solid #ffffff21;}
.match-ticket-wrapper.featured a.buy-now-btn:hover {background-color: #ffffff21;}
a.buy-now-btn:hover {transition: all 0.45s ease;background-color: #3a3b43;cursor:pointer;}
.match-overall-wrapper.ticket-open a.hide-ticket-btn {display: block !important;}
.match-overall-wrapper a.buy-ticket-btn {display: block !important;}
.match-overall-wrapper.ticket-open a.buy-ticket-btn {display: none !important;}
.match-overall-wrapper a.hide-ticket-btn {display: none !important;}
a.buy-ticket-btn.no-tickets {opacity: 0.5;background-color: #B4B4B4 !important;pointer-events: none !important;user-select: none !important;}
span.sold-out {color: #666666;background: hwb(223deg 18% 80% / 5%);cursor: default;}


/* Match Result Listing */

strong.squads {display: none !important;}
.match-result .match-location strong, .match-result .match-location p span.home-away {margin-top: 7.5px !important;display: block;color: var(--nectar-extra-color-3);font-weight: 800 !important;}
.match-result .match-location p {width: 265px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;color: #202126 !important;}
.match-result .match-location {margin-left: auto;display: flex;align-items: center;padding: 0px 32px;/* border-left: 1px solid #ebebeb; */color: #565656 !important;}
.match-result .comp-logo {margin-left: unset;padding-right: 18px !important;padding-left: 18px !important;align-self: center;height: 100%;display: flex;align-items: center;justify-content: center;}
.match-result .comp-logo img {width: 100% !important;}
.match-wrapper:not(.match-result) .match-ctas {margin-left: 20px;}
.match-ticket-wrapper:not(.match-result) .match-ctas {margin-left: 20px;}
.match-result .comp-logo img {}
.row .col .match-wrapper.match-result .match-detail img {border-color: var(--nectar-extra-color-3) !important;}
.row .col .match-wrapper.match-result .match-detail-text p, body .row .col .match-wrapper.match-result h3 span {color: var(--nectar-extra-color-3);}
.row .col .match-wrapper.match-result .match-ctas > a {background: var(--nectar-extra-color-3);color: #fff !important;}

/* Match Carousel */

.match-carousel .match-detail-text p {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 350px;line-height: 22px;font-size: 14px;color: #202126 !important;}
#homepage-match-carousel .match-carousel-wrapper {margin-top: -80px;margin-bottom: 0px;}
.match-carousel .slick-list {overflow: unset;cursor: grab;}
.match-wrap {overflow: hidden;background-color:#fff;position:relative;width: 100%;display: flex;margin-bottom: 40px;border-left: 2px solid #000;padding: 20px;box-shadow: 0px 30px 70px rgb(0 0 0 / 10%);}
.row .col .match-wrap .match-detail img {border-color: #8dc4c8;transition: all 0.25s ease;box-shadow: 0px 0px 60px rgb(0 0 0 / 10%);z-index: 90 !important;}
.match-carousel .match-wrap {margin: 0 20px;border-left: none;border-bottom: 3px solid #8dc4c8;padding: 30px !important;}
.match-carousel .match-wrap > div {float: left;position: relative;}
ul.carousel-filter {margin: 0;display: flex;justify-content: center;margin: auto !important;margin-top: 15px !important;margin-bottom: 30px !important;padding: 0px 40px !important;width: max-content;}
ul.carousel-filter li {list-style: none;opacity: 1;transition: all 0.5s ease;order: 20;filter: grayscale(0) contrast(1.1);}
ul.carousel-filter li.not-active {opacity: 0.3;filter: grayscale(1);}
ul.carousel-filter li:hover {cursor: pointer;}
.row .col ul.carousel-filter li img {max-width: 135px;margin-left: 15px;margin-right: 15px;margin-bottom: 0px;}
#match-carousel-nav {display: flex !important;justify-content: center;margin-top: 0px !important;margin-bottom: 22px;display: none !important;}
#match-carousel-nav button.slick-next:before {background-image: url(/wp-content/uploads/2024/02/arrow-next.svg);}
#match-carousel-nav button:hover {opacity: 1;}
#match-carousel-nav button {font-size: 0;line-height: 0;display: block;width: 80px;height: 17px;padding: 0px;cursor: pointer;color: transparent;border: 0;outline: none;background: transparent;position: relative;margin: 0 10px;opacity: 0.15;transition: all 0.3s ease;}
#match-carousel-nav button:before {font-family: 'slick';position: absolute;top: 0;left: 0;width: 100%;height: 100%;content: '';text-align: center;opacity: 1;background-color: transparent;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background-image: url(/wp-content/uploads/2024/02/arrow.svg);background-repeat: no-repeat;background-position: center;}
#match-carousel-nav button:hover:before {cursor: pointer;}
a.view-fixtures-btn {display: table;margin: 20px auto 0px;letter-spacing: 1px;text-align: center;color: #fff;text-transform: uppercase;font-weight: bold;background-color: #202126!important;border: 1px solid #202126!important;font-size: 13px !important;line-height: 16px !important;padding: 15px 35px !important;}
.match-carousel-wrapper .carousel-inner {overflow: scroll;left: 50%;width: 100vw;margin-left: -50vw;position: relative;}
.match-carousel-wrapper .carousel-inner::-webkit-scrollbar {display: none;}
.match-carousel-wrapper .carousel-inner {-ms-overflow-style: none;  /* IE and Edge */scrollbar-width: none;  /* Firefox */}
ul.carousel-filter li[data-value=".county-championship"],
ul.carousel-filter li[data-value=".vitality-blast"],
ul.carousel-filter li[data-value=".one-day-cup"] {order: 1;}
ul.carousel-filter li[data-value=".internationals"] {order: 2;}


/* DOUBLE HEADER */

.match-overall-wrapper .match-wrapper {align-items: center;}
.match-overall-wrapper, .match-wrapper.match-result {position: relative;margin-bottom: 25px;}

.match-overall-wrapper:last-child, .match-month-wrapper:last-child .match-wrapper:last-child {position: relative;margin-bottom: 0px;}

.double-header-element {position: absolute;top: 0;left: -32px;background: linear-gradient(0deg, var(--nectar-accent-color), var(--nectar-extra-color-3));width: 32px;background-position: center;background-size: cover;height: 100%;z-index: 99;font-family:'Oswald';text-transform: uppercase;font-weight: 600;overflow: hidden;transform: rotate(180deg);display: flex;align-items: center;justify-content: center;transition: all ease !important;!i;!;border-radius: 15px;border-top-left-radius: 0px;border-bottom-left-radius: 0px;}
.double-header-element p {color: #ffffff;position: relative;top: 0;bottom: 0;left: 0;text-align: center;padding: 0px;text-transform: uppercase;font-size: 13px;display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;white-space: pre;gap: 10px;transition: allease !important;font-family: 'VC Gosh Wide' !important;font-weight: 300 !important;}
.match-detail.team-two {margin-top: 20px;padding-top: 20px;position: relative;}

.match-result.double-header {flex-direction: column;overflow: visible;border-top-left-radius: 0px;border-bottom-left-radius: 0px;}

.result-details-wrapper {display: flex; width: 100%;}
.result-dh-divider {position: relative;width: 100%;height: 1px;margin-left: 0;margin-top: 15px;margin-bottom: 15px;}
.result-dh-divider:before {content: '';width: 100%;height: 1px;position: absolute;left: 0;top: 0;background: linear-gradient(45deg, #ebebeb, transparent);}
.match-detail.team-two:before {top: 0;content: '';width: 100%;height: 1.5px;background: linear-gradient(45deg, #edeef0, transparent);position: absolute;}
.match-details-wrapper {width: 100%;}

.double-header-element i {
    font-size: 16px !important;
    line-height: 1 !important;
    top: unset !important;
    height: auto;
    width: auto;
}

.double-header-element-inner {
    color: #fff;
    display: flex;
    flex-wrap: nowrap;
    width: max-content;
    writing-mode: vertical-lr;
    height: 100% !important;
    text-align: center;
    transition: allease !important;
}

.double-header-element p:before, .double-header-element p:after {
    content: '';
    width: 2px;
    height: 100%;
    background: #ffffff6b;
    position: relative;
    display: block;
}

@keyframes marquee {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}



/* Competition Colours */

:root {
  --county-championship: #2d944e;
  --vitality-blast: #df0059;
  --d40-quest: #f37023;
  --one-day-cup: #0074d8;
  --england: #1e57cc;
  --the-hundred: #75fbb1;
  --london-championship: #f0b354;
  --womens-t20-world-cup: #aa54ff;
}













/* MEDIA QUERIES */

/* 1500 */

@media only screen and (max-width: 1500px) {
    .matches-filter ul > li {font-size: 18px;line-height: 23px;text-align: center;font-weight: 300;letter-spacing: -0.25px;padding: 25px 12px;}
}

/* END */



/* 1400 */

@media only screen and (max-width: 1400px) {
    .match-carousel .match-detail-text p {width: 300px;}
}

/* END */



/* 1300 */

@media only screen and (max-width: 1300px) {
    .matches-filter ul > li {display: none;}
    .matches-filter ul > li[data-category="county-championship"],
    .matches-filter ul > li[data-category="vitality-blast"],
    .matches-filter ul > li[data-category="one-day-cup"],
    .matches-filter ul > li[data-category="all"] {display: flex;}
    .matches-filter ul > li {font-size: 19px;line-height: 24px;text-align: center;font-weight: 300;letter-spacing: -0.25px;padding: 35px 12px;}
    body .match-carousel .match-detail-text {margin-left: 20px;}   
    body .match-carousel .match-detail h3 {max-width: 270px;}
    .match-wrapper:not(.match-result) .comp-logo {width: 135px !important;min-width: 135px !important;}
    .match-wrapper.match-result .match-ctas {padding: 0 30px;padding-right: 5px;}
    .match-result .comp-logo {margin-left: unset;max-width: 140px;padding: 0px 15px;}
    .match-carousel .match-detail-text p {width: 270px;}
    .row .col .match-detail img {width: 70px;height: 70px;}
    body .row .match-detail h3,
    body .row .match-detail h3 span:not(.team-name) {/* font-size: 16px; */gap: 0px 5px;}
    .match-result .match-location p,
    .match-detail-text p {font-size: 12.5px;}
    .match-detail-text {margin-left: 18px;}
    .match-overall-wrapper a.buy-ticket-btn, .match-overall-wrapper a.hide-ticket-btn, a.buy-ticket-btn, a.hide-ticket-btn, a.buy-now-btn, span.sold-out {display: block;min-width: 165px;width: 165px;text-align: center;font-size: 11px !important;padding: 15px 20px !important;}
    .match-overall-wrapper.double-header .match-wrapper, .match-ticket-wrapper, .match-wrapper {padding: 20px 20px !important;}
    .double-header-element p {font-size: 11px;}
    .match-ticket-wrapper {padding: 20px 20px;}
    .match-wrapper {padding: 12px 20px;}
    .match-result .match-location p {width: 230px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
    .match-result .match-location {padding: 0px 30px;}
    .match-carousel .match-wrap {padding: 30px 25px !important;}
    .row .col .match-wrap .match-detail img {width: 70px;height: 70px;}
    h5.match-ticket-type {width: 140px;min-width: 140px;max-width: 140px;font-size: 12px !important;}
    .match-ticket-wrapper .match-ticket-desc, .price-and-button p.match-ticket-price {min-width: unset;font-size: 13.5px;}
    .match-detail.team-two {margin-top: 25px;padding-top: 25px;}
    .double-header-element {width: 26px;left: -26px;}
    .match-result .double-header-element {max-height: 100%;}
    .match-overall-wrapper,
    .match-wrapper.match-result {margin-bottom: 20px;}
    .match-result .match-location p {width: 185px;white-space: normal;}
}

/* END */



/* 1200 */

@media only screen and (max-width: 1200px) {
    #match-carousel-nav {margin-top: 50px !important;margin-bottom: 15px;}
    .match-result .match-location p {width: 180px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
    .match-result .match-location {padding: 10px 20px;}
    .match-wrapper .comp-logo {max-width: 130px;}
    .match-wrapper.match-result .comp-logo {padding: 0px 10px !important;max-width: 125px;}
    body .match-carousel .match-detail h3 {max-width: 450px;}
    .matches-filter ul > li {font-size: 18px;line-height: 35px;font-weight: 300;letter-spacing: -0.25px;}
    .row .col .match-wrap .match-detail img {width: 100px;height: 100px;}
    .match-carousel .match-wrap .match-detail h3 {font-size: 30px;line-height: 35px;}
    .match-carousel .match-wrap .match-detail p {font-size: 14px;line-height: 22px;margin-top: 7px !important;}
    .match-carousel .match-detail-text p {width: 100%;}
}

/* END */



/* 1150 */

@media only screen and (max-width: 1150px) {
    .match-result .match-location p {max-width: 175px;}
    .match-result .match-detail {width: 100%;}
    .match-wrapper.match-result .match-ctas {padding: 0 25px;padding-right: 7.5px;}
    .match-wrapper.match-result .comp-logo {max-width: 130px;padding: 10px 10px !important;display: flex;align-items: center;}
    .match-detail-text {margin-left: 15px;}
    .match-wrapper.match-result a.buy-ticket-btn {width: auto;}
    body .row .match-detail h3 > span.team-name:last-child {max-width: 420px;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;padding-right: 10px;}
    body .row .match-detail h3,
    body .row .match-detail h3 span:not(.team-name) {/* font-size: 15px; */gap: 0px 5px;}
}

/* END */


/* 1100 */

@media only screen and (max-width: 1100px) {
    .row .col .match-wrapper.match-result .match-detail img {display:none;}
    .row .col .match-wrapper.match-result .match-detail-text {margin-left: 0px;}
}


/* 999 */

@media only screen and (max-width: 999px) {
    span.carousel-nav-swipe-to-browse {font-size: 18px;line-height: 20px;margin-top: 0px;margin-bottom: -10px !important;}
    ul.carousel-filter li {width: calc(100vw / 7.3);}
    ul.carousel-filter li[data-value=".county-championship"],
    ul.carousel-filter li[data-value=".vitality-blast"],
    ul.carousel-filter li[data-value=".one-day-cup"],
    ul.carousel-filter li[data-value=".the-hundred"] {display: block;}
    div#squads-tab .tables-wrapper:last-child {margin-bottom: 0px !important;}
    div#squads-tab .tables-wrapper {margin-bottom: 50px;}
    .matches-filter {background-color: #8ac9c9;}
    .matches-filter ul {width: 600px;margin: auto;}
    .competition-title-area {padding: 35px 0;}
    .matches-container div#no-matches h4 {padding-bottom: 30px;padding-top: 8px;font-size: 22px;line-height: 32px;}
    select#fixture-filter {height: 100%;background-color: #8ac9c9;color: #fff;padding: 25px 0px;appearance: none;-webkit-appearance: none;background-image: url(/wp-content/uploads/2021/01/white-down-arrow.svg);background-repeat: no-repeat;background-position: 103% 13px;background-size: 55px;font-family: 'Helvetica';box-shadow: none !important;border-radius: 0px !important;-webkit-border-radius: 0px;font-size: 19px;line-height: 29px;display: block;font-weight: 300;letter-spacing: -0.25px;border: none !important;}
    .match-carousel .match-wrap {padding: 30px 30px !important;}
    .row .col .match-wrap .match-detail img {width: 80px;height: 80px;}
    #match-carousel-nav {margin-top: 0px;margin-bottom: 40px;}
    .match-carousel .match-wrap .match-detail p {font-size: 13px;line-height: 21px;}
    .match-carousel .match-wrap .match-detail h3,
    .match-carousel .match-wrap .match-detail h3 span:not(.team-name) {font-size: 25px;line-height: 30px;}
    .match-carousel .match-wrap .match-detail {width: 100% !important;margin-bottom: 0px;}
    .match-carousel .slick-list {  padding: 0px !important;}
    li#mobile-fixture-filter {display:block;border: none !important;padding: 0px;}
    .matches-filter ul li.comp-filter {display: none;}
    .match-result .match-location p {width: 100%;max-width: 100%;text-overflow: ellipsis;}
    .match-wrapper.match-result .match-ctas {padding: 0 0px;padding-right: 0px;border: none;margin-left: 0px;min-height: unset !important;!i;!;}
    .match-wrapper.match-result .comp-logo {max-width: 120px;width: 110px !important;padding: 5px 15px !important;padding-right: 0px !important;height: auto;right: 10px;}
    .match-result .comp-logo {max-width: unset;width: 120px;margin-right: 0px;border-right: 0px;padding: 5px;padding-left: 20px;padding-right: 0px;position: absolute;right: 25px;}
    .match-result .match-location {width: 100%;border-top: 1px solid #ebebeb;border-left: none !important;float: left;margin-top: 22px;display: flex;padding: 0px 0px;padding-top: 20px;}
    .match-ctas {margin-left: 0px;min-width: 100%;margin-top: 20px;float: left;}
    .match-wrapper:not(.match-result) .match-ctas {margin-left: 0px;padding: 0px !important;border: none !important;min-height: unset;}
    .match-wrapper:not(.match-result) .comp-logo {width: 110px !important;min-width: 110px !important;!i;!;max-width: 110px !important;!i;!;padding-top: 5px;padding-bottom: 5px;}
    .match-wrapper:not(.match-result) .match-detail-text p {width: 100%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-size: 12px;}
    a.buy-ticket-btn, .match-overall-wrapper.ticket-open a.hide-ticket-btn {width: 100%;max-width: 100%;text-align: center;padding: 13px 25px;width: 100% !important;}
    .comp-logo {max-width: unset;width: 120px;margin-right: 0px;border-right: 0px;padding: 0px;padding-left: 20px;padding-right: 0px;}
    .match-detail {float: left;width: calc(100% - 120px);padding-right: 0px;}
    .match-wrapper {display: block;padding: 20px;}
    .match-detail-text {margin-left: 15px;position: relative;display: grid;/* -webkit-line-clamp: 3; *//* -webkit-box-orient: vertical; *//* overflow: hidden; *//* padding-right: 15px; */}
    body .match-wrapper .match-detail h3,
    body .row .match-detail h3,
    body .row .match-detail h3 span:not(.team-name) {/* font-size: 16px; */}
    .double-header .match-ticket-detail {border-bottom-left-radius: 15px !important;}
    .match-ticket-detail {margin-top: 0px !important;float: left;width: 100% !important;margin-bottom: 25px !important;padding: 0px !important;}
    .match-overall-wrapper.ticket-open .match-wrapper {margin-bottom: 0px !important;}
    .match-ticket-wrapper {display: flex;flex-wrap: wrap;gap: 7.5px;padding: 24px 25px;}
    .match-ticket-wrapper .match-ticket-desc,
    .price-and-button p.match-ticket-price {font-size: 11px;}
    h5.match-ticket-type {font-size: 13px !important;line-height: 1.1 !important;width: 100%;min-width: 100%;max-width: 100%;}
    .price-and-button {width: 100%;position: relative;}
    a.buy-now-btn, span.sold-out {padding: 10px 20px !important;width: auto !important;font-size: 10px !important;line-height: 10px !important;min-width: 125px;position: absolute;right: 0;}
    .price-and-button p.match-ticket-price {width: 50%;text-align: left;}
    .match-ticket-wrapper:hover {box-shadow: none !important;}
    .match-month-wrapper {margin-bottom: 55px !important;}
    ul.carousel-filter {margin: 0;display: flex;justify-content: center;margin-top: 0 !important;margin-bottom: 20px !important;width: max-content !important;padding: 0px 40px !important;gap: 4vw !important;}
    .row .col .um-date-location p {max-width: 460px !important;margin: auto;}
    .result-details-wrapper {flex-direction: column;position: relative;}
    .result-dh-divider {margin-top: 20px;margin-bottom: 20px;}
    .double-header-element {/* max-height: 297px; */}
    .match-wrapper > div:not(.result-details-wrapper) .match-detail-text h3 {display: flex;align-items: center;gap: 0px 7.5px;white-space: nowrap;margin-bottom: 7.5px !important;}
    .match-detail-text h3 .team-name {flex: 0 1 auto;}
    .match-detail-text h3 .team-name:last-of-type {overflow: hidden;text-overflow: ellipsis;min-width: 0; /* allows shrinking */padding-right: 4px;}
    .match-detail-text h3 .vs {flex: 0 0 auto;}
    .row .col .match-wrapper.match-result .match-detail img {display:block;}
    .row .col .match-wrapper.match-result .match-detail-text {margin-left: 12px;}
}

/* END */



/* 769 */

@media only screen and (max-width: 769px) {
    .double-header-element {left: 0;width: 100%;height: 32px;top: 0;transform: none;position: relative;background: linear-gradient(90deg, var(--nectar-accent-color), var(--nectar-extra-color-3));border-radius: 0px;}
    .match-result .double-header-element {position: absolute;top: 0;width: calc(100% + 3px);left: -3px;}
    .double-header-element-inner {writing-mode: unset;transform: rotate(0deg);position: relative;width: 100%;}
    .double-header-element p:before,
    .double-header-element p:after {content: '';width: 100%;height: 2px;;background: #ffffff2e;position: relative;display: block;}
    .double-header-element p {width:100%;}
    .match-result.double-header {padding-top: 50px !important;}
    .match-result:not(.double-header) {margin-top: 0px !important;}
    body .match-wrapper .match-detail h3,
    body .row .match-detail h3,
    body .row .match-detail h3 span:not(.team-name) {/* font-size: 15px; */}
    .match-overall-wrapper, .match-wrapper.match-result {border-radius:15px;overflow: hidden;}
    .double-header .match-wrapper {border-radius: 0px !important;border-bottom-left-radius: 15px !important;border-bottom-right-radius: 15px !important;}
    .match-ticket-detail {
    margin-top: -15px !important;
    padding-top: 15px !important;
    background-color: hwb(0deg 96.06% 3.94%);
    margin-bottom: 0px !important;
}
}

/* END */



/* 690 */

@media only screen and (max-width: 690px) {
    ul.carousel-filter li[data-value=".the-hundred"] {display: none !important;}
    body .row .match-detail h3 {width: 100% !important;padding-right: 0px !important;max-width: 100% !important;font-size: 14px;}
    body .match-carousel .match-detail-text {margin-left: 5px;margin-top: 0px;}
    .match-carousel .match-wrap .match-detail {width: 100% !important;margin-bottom: 0px;display: flex;}
    .match-carousel .match-wrap .match-detail p {font-size: 13px;line-height: 21px;width: 285px !important;}
    div#homepage-match-carousel {margin-left: -50vw;left: 50%;width: 100vw;}
    .match-result .match-location p {width: 100%;text-overflow: ellipsis;}
    .match-result .match-location {margin-top: 20px;}
    .comp-image img {max-height: 90px;}
    .matches-filter ul {width: var(--mobile-container-width);margin: auto;}
    .match-detail {display: block;position: relative;}
    .match-wrap .match-detail-text {padding-left: 15px;}
    .match-result .match-ctas {width: 100%;margin-top: 10px;}
    .match-wrapper:not(.match-result) .comp-logo {right: 15px;position: absolute;width: 85px !important;min-width: 85px !important;max-width: 85px !important;padding-left: 0px !important;margin-right: 10px !important;padding-bottom: 0px !important;padding-top: 0px !important;margin-right: 0px !important;top: 10px;}
    .match-wrapper.match-result .comp-logo {right: 0px;position: absolute;width: 85px !important;min-width: 85px !important;max-width: 85px !important;padding-left: 0px !important;margin-right: 10px !important;padding-bottom: 0px !important;padding-top: 0px !important;margin-right: 0px !important;top: -5px;}
    .match-detail-text p {margin-top: 10px;}
    .match-wrapper {display: block;padding: 22px;border-left: 0px !important;}
    .row .col .match-detail img {width: 60px;height: 60px;}
    .match-detail {float: left;margin-bottom: 0px;width: 100%;}
    .match-result .match-detail {width: 100%;margin-bottom: 0px;position: relative;}
    .match-detail-text {margin-left: 0px;position: relative;width: 100%;margin-top: 15px;padding-left: 0px;display: block;}
    .row .col .match-wrapper.match-result .match-detail-text {margin-left: 0px;}
    a.buy-ticket-btn, .match-overall-wrapper.ticket-open a.hide-ticket-btn {display: block;padding: 11px 22px;margin-top: 20px;font-size: 12px !important;}
    .match-ctas {margin-left: 0px;min-width: unset;margin-top: 0px;float: left;width: 100%;}
    .comp-logo {float: left;border-left: 0px;width: 70px;padding: 0px;margin-right: 15px !important;}
    .match-detail-text p {font-size: 13px;width: 100%;}
    span.home-away {}
    .row .col .match-month-wrapper h4 {font-family: Helvetica, sans-serif;font-size: 15px;margin-bottom: 22px;}
    .match-overall-wrapper a.buy-ticket-btn, .match-overall-wrapper a.hide-ticket-btn, a.buy-ticket-btn, a.hide-ticket-btn, a.buy-now-btn, span.sold-out, a.buy-ticket-btn, .match-overall-wrapper.ticket-open a.hide-ticket-btn {padding: 15px 25px !important;width: 100% !important;font-size: 11px !important;line-height: 1 !important;position: relative;}
    .price-and-button {display: block;}
    .price-and-button p.match-ticket-price {width: 100%;margin-bottom: 15px;margin-top: 3px;}
    ul.carousel-filter li {width: calc(100vw / 5.85);}
    ul.carousel-filter {padding: 0px 25px !important;}
    .double-header-element p {font-size: 10px;letter-spacing: 0.015em;}
}

/* END */



/* 479 */

@media only screen and (max-width: 479px) {
    select#fixture-filter {background-position: calc(100% - -18px) 14px;background-size: 50px;}
    .match-carousel .match-wrap .match-detail {display: block;}
    body .match-carousel .match-detail-text {margin-left: 0px;margin-top: 12px;}
    span.carousel-nav-swipe-to-browse {font-size: 17px;line-height: 17px;margin-top: 0px;margin-bottom: -10px !important;}
    .match-carousel.slick-slider {margin-bottom: 45px !important;}
    #homepage-match-carousel .match-carousel-wrapper {margin-top: -90px;}
    .match-carousel .match-wrap .match-detail p {width: 285px !important;margin: auto !important;margin-top: 7px !important;}
    .matches-container div#no-matches h4 {padding-bottom: 0px;padding-top: 8px;font-size: 20px;line-height: 30px;}
    .match-result .match-ctas {width: 100%;margin-top: 0;}
    .match-result .match-location strong {margin-top: 5px !important;}
    .match-wrap span.home-away {font-size: 125px;line-height: 10px;color: #f6f6f6;position: relative;text-align: center;left: -15px !important;}
    .match-wrap .match-detail-text {padding-left: 0px;}
    .match-carousel .match-wrap {padding: 25px 30px !important;padding-bottom: 33px !important;text-align: center;}
    .row .col .match-wrap .match-detail img {width: 75px;height: 75px;float: none !important;margin: auto !important;}
    .match-ctas {width: 100%;}
    .match-detail-text {width: 100%;padding-left: 0px;}
    .comp-logo {position: absolute;right: 10px;top: 15px;margin-right: 0px !important;width: 100px;}
    .match-detail-text {margin-top: 15px;}
    .match-result .match-location p {width: 100%;text-overflow: unset;overflow: visible;white-space: unset;}
    .match-wrapper .match-detail-text p strong {margin-left: 0px;display: block;margin-top: 7.5px;}
    .match-wrapper .match-detail-text p strong.squads {display: flex;margin-top: 0px;gap: 10px;margin-bottom: 2.5px;margin-top: 2.5px;}
    .match-wrapper:not(.match-result) .match-detail-text p {width: 100%;white-space: unset;text-overflow: unset;overflow: visible;margin-top: 12px;}
    .match-ticket-wrapper .match-ticket-desc,
    .price-and-button p.match-ticket-price {font-size: 12px;-webkit-line-clamp: 3;}
    .match-month-wrapper:last-child {margin-bottom: 0px !important;}
    ul.carousel-filter {padding: 0px 2vw !important;}
    body .row .match-detail h3, .match-wrapper > div:not(.result-details-wrapper) .match-detail-text h3 {flex-wrap: wrap;gap: 0px 5px;font-size: 13px;}
    h5.match-ticket-type {font-size: 12px !important;}
    .match-wrapper:not(.match-result) .match-detail-text p,
    .match-wrapper.match-result  p {font-size: 11.5px !important;}
}

/* END */



/* 414 */

@media only screen and (max-width: 414px) {
    .match-carousel .match-wrap .match-detail p {width: 265px !important;}
    select#fixture-filter {font-size: 17px;line-height: 28px;}
    body .row .match-detail h3 {flex-wrap: wrap;}
    body .row .match-detail h3 span {width: 100%;}
    body .row .match-result .match-detail h3:nth-child(1) {margin-bottom: 7.5px !important;}
}

/* END */



/* 375 */

@media only screen and (max-width: 375px) {
    .match-carousel .match-wrap .match-detail p {width: 100% !important;}
}

/* END */



/* 350 */

@media only screen and (max-width: 350px) {
}

/* END */



/* 320 */

@media only screen and (max-width: 320px) {

}






